﻿.index-list:hover{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00557c+0,050000+20,050000+50,070101+84,00557c+100&0.5+0,0.2+15,0.2+88,0.5+100 */
background: -moz-linear-gradient(-45deg, rgba(0,85,124,0.5) 0%, rgba(4,21,31,0.2) 15%, rgba(5,0,0,0.2) 20%, rgba(5,0,0,0.2) 50%, rgba(7,1,1,0.2) 84%, rgba(5,22,32,0.2) 88%, rgba(0,85,124,0.5) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(0,85,124,0.5) 0%,rgba(4,21,31,0.2) 15%,rgba(5,0,0,0.2) 20%,rgba(5,0,0,0.2) 50%,rgba(7,1,1,0.2) 84%,rgba(5,22,32,0.2) 88%,rgba(0,85,124,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(0,85,124,0.5) 0%,rgba(4,21,31,0.2) 15%,rgba(5,0,0,0.2) 20%,rgba(5,0,0,0.2) 50%,rgba(7,1,1,0.2) 84%,rgba(5,22,32,0.2) 88%,rgba(0,85,124,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8000557c', endColorstr='#8000557c',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    box-shadow: rgba(255, 255, 255, 0.5) 0px 0px 15px 4px, rgba(255, 255, 255, 0.5) 0px 0px 67px inset;

}

#engineering .main-list:hover{

    background: -moz-linear-gradient(-45deg, rgba(127,1,95,0.5) 0%, rgba(36,0,24,0.2) 15%, rgba(5,0,0,0.2) 20%, rgba(5,0,0,0.2) 50%, rgba(7,1,1,0.2) 84%, rgba(37,1,25,0.2) 88%, rgba(127,1,95,0.5) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(127,1,95,0.5) 0%,rgba(36,0,24,0.2) 15%,rgba(5,0,0,0.2) 20%,rgba(5,0,0,0.2) 50%,rgba(7,1,1,0.2) 84%,rgba(37,1,25,0.2) 88%,rgba(127,1,95,0.5) 100%);
    background: linear-gradient(135deg, rgba(127,1,95,0.5) 0%,rgba(36,0,24,0.2) 15%,rgba(5,0,0,0.2) 20%,rgba(5,0,0,0.2) 50%,rgba(7,1,1,0.2) 84%,rgba(37,1,25,0.2) 88%,rgba(127,1,95,0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#807f015f', endColorstr='#807f015f',GradientType=1 );
}

#manufacturing .main-list:hover{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f6c835+0,050000+20,050000+50,070101+84,f6c838+100&0.5+0,0.2+20,0.2+84,0.5+100 */
background: -moz-linear-gradient(-45deg, rgba(246,200,53,0.5) 0%, rgba(5,0,0,0.2) 20%, rgba(5,0,0,0.2) 50%, rgba(7,1,1,0.2) 84%, rgba(246,200,56,0.5) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(246,200,53,0.5) 0%,rgba(5,0,0,0.2) 20%,rgba(5,0,0,0.2) 50%,rgba(7,1,1,0.2) 84%,rgba(246,200,56,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(246,200,53,0.5) 0%,rgba(5,0,0,0.2) 20%,rgba(5,0,0,0.2) 50%,rgba(7,1,1,0.2) 84%,rgba(246,200,56,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80f6c835', endColorstr='#80f6c838',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#fiber .main-list:hover{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fe0000+0,050000+20,050000+50,070101+84,fe0000+100&0.5+0,0.2+15,0.2+88,0.5+100 */
background: -moz-linear-gradient(-45deg, rgba(254,0,0,0.5) 0%, rgba(67,0,0,0.2) 15%, rgba(5,0,0,0.2) 20%, rgba(5,0,0,0.2) 50%, rgba(7,1,1,0.2) 84%, rgba(69,1,1,0.2) 88%, rgba(254,0,0,0.5) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(254,0,0,0.5) 0%,rgba(67,0,0,0.2) 15%,rgba(5,0,0,0.2) 20%,rgba(5,0,0,0.2) 50%,rgba(7,1,1,0.2) 84%,rgba(69,1,1,0.2) 88%,rgba(254,0,0,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(254,0,0,0.5) 0%,rgba(67,0,0,0.2) 15%,rgba(5,0,0,0.2) 20%,rgba(5,0,0,0.2) 50%,rgba(7,1,1,0.2) 84%,rgba(69,1,1,0.2) 88%,rgba(254,0,0,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80fe0000', endColorstr='#80fe0000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}


#engineering .page a:hover{
    text-shadow: rgba(218,0,164,1) 0px 0px 3px;
    color: rgba(218,0,164,1);
}
#fiber .page a:hover{
    text-shadow: rgba(254,0,0,1) 0px 0px 3px;
    color: rgba(254,0,0,1);
}
#manufacturing .page a:hover{
    text-shadow: rgba(246,200,53,1) 0px 0px 3px;
    color: rgba(246,200,53,1);
}


.header-menu li:hover:after{
    text-shadow: none;
}


.header-menu li:nth-child(1):hover{
    text-shadow: rgba(218, 0, 167, 1) 0px 0px 5px, 
               rgba(218, 0, 167, 1) 0px 0px 10px,
               rgba(218, 0, 167, 1) 0px 0px 15px,
               rgba(218, 0, 167, 1) 0px 0px 20px,
               rgba(218, 0, 167, 1) 0px 0px 25px;
}
.header-menu li:nth-child(2):hover{
    text-shadow: rgba(246, 200, 53, 1) 0px 0px 5px, 
    rgba(246, 200, 53, 1) 0px 0px 10px, 
    rgba(246, 200, 53, 1) 0px 0px 15px, 
    rgba(246, 200, 53, 1) 0px 0px 20px, 
    rgba(246, 200, 53, 1) 0px 0px 25px;
}
.header-menu li:nth-child(3):hover{
    text-shadow: rgba(254, 0, 0, 1) 0px 0px 5px, 
    rgba(254, 0, 0, 1) 0px 0px 10px, 
    rgba(254, 0, 0, 1) 0px 0px 15px, 
    rgba(254, 0, 0, 1) 0px 0px 20px, 
    rgba(254, 0, 0, 1) 0px 0px 25px;
}
.header-menu li:nth-child(4):hover{
    text-shadow: rgba(255, 255, 255, 1) 0px 0px 5px, 
    rgba(255, 255, 255, 1) 0px 0px 10px, 
    rgba(255, 255, 255, 1) 0px 0px 15px, 
    rgba(255, 255, 255, 1) 0px 0px 20px, 
    rgba(254, 255, 255, 1) 0px 0px 25px;
}

.main-back-box{
    transition: all .3s linear;
}
 .main-back-box:hover{
        border-radius: 20px;
}

.main-back-box span{
    display: block;
}
.main-back-box:hover span{
    animation: arrow-left 1s linear 0s infinite alternate;
}
.arrow-prev:hover{
    animation: arrow-left .8s linear 0s infinite alternate;
}
.arrow-next:hover{
    animation: arrow-right .8s linear 0s infinite alternate;
}


.contact-info-form li.button input,
.request-from-box li.button input{
    transition: all .3s linear;
    cursor: pointer;
}
.contact-info-form li.button input:hover,
.request-from-box li.button input:hover{
    text-shadow: rgba(255, 255,255, 1) 0px 0px 5px, rgba(255, 255, 255, 1) 0px 0px 10px, rgba(255, 255, 255, 1) 0px 0px 15px, rgba(255, 255, 255, 1) 0px 0px 20px, rgba(255, 255, 255, 1) 0px 0px 25px;

}
.main-list:hover .main-img,
.index-list:hover .index-list-img span{
    transform: scale(1.1);
}

.page .prev:hover .prev-light, .page .next:hover .prev-light{
    opacity: 1;
}

.page .prev:hover .prev-icon, .page .next:hover .next-icon{
    background-size: 100%;
}

.footer-list-box li a:hover{
        text-shadow: rgba(1, 78, 143, 0.2) 0px 0px 20px, rgba(1, 78, 143, 0.3) 0px -1px 20px, rgba(1, 78, 143, 0.4) 0px -2px 20px, rgba(1, 78, 143, 0.75) 0px -3px 20px, rgba(1, 78, 143, 0.75) 0px -4px 20px, rgba(1, 78, 143, 0.3) 0px 1px 20px, rgba(1, 78, 143, 0.4) 0px 2px 20px, rgba(1, 78, 143, 0.75) 0px 3px 20px, rgba(1, 78, 143, 0.75) 0px 4px 20px, rgba(1, 78, 143, 0.75) 0px 0px 20px;
}